# SUB - Subscript

Syntax | <SUB>...</SUB>

Attribute Specifications

- common attributes

Contents | Inline elements
Contained in | Inline elements, block-level elements

The SUB element is used for subscripts. Since SUB is inherently presentational, it should not be relied upon to express a given meaning. However, it can be useful for chemical formulas and mathematical indices, where the subscript presentation is helpful but not required. For example:

- `Chemical formulas include H<SUB>2</SUB>O (water) and C<SUB>21</SUB>H<SUB>27</sub>NO (methadone).`
- `Let <VAR>x</VAR> = <VAR>x<SUB>1</SUB></VAR> + <VAR>x<SUB>2</SUB></VAR> + ... + <VAR>x<SUB>n</SUB></VAR>.`

## More Information

- SUB in W3C HTML 4.0 Recommendation
- SUB in W3C HTML 3.2 Recommendation
- SUB in WDG HTML 3.2 Reference
- SUB in Learning HTML 3.2 by Examples